Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Mc Affee Actualization and Call Manager

Please, I would like to know if there is any problem when updating MC Affee version if it is running in Call Manager server??

2 REPLIES
Cisco Employee

Re: Mc Affee Actualization and Call Manager

Greetings Roger,

Do you mean updating the DAT files or updating the engine? DAT files should be fine, I would say most customers actaully run with this type of setup. For updating the engine, Cisco only certified McAfee NetShield 4.x originally. I understand McAfee has since stopped offering this engine. I believe the new scan engine is still undergoing testing in Cisco labs.

http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_tech_note09186a0080111c04.shtml

/Wes

Community Member

Re: Mc Affee Actualization and Call Manager

Do you know if 4.5.1 or 7.0 will work, Cisco documentation only menssion 4.5.0 release for McAfee.

TIA,

198
Views
0
Helpful
2
Replies
CreatePlease to create content